function FileData_Pairs(x)
{
x.t("active","storage");
x.t("nlength","type");
x.t("nlength","list");
x.t("nlength","digits");
x.t("nlength","(num)");
x.t("nlength","including");
x.t("included","number");
x.t("255","dialing");
x.t("differently","ascii");
x.t("coding","scheme");
x.t("example","delete");
x.t("example","new");
x.t("example","read");
x.t("example","following");
x.t("available","sim");
x.t("available","per");
x.t("parameter","description");
x.t("parameter","type");
x.t("parameter","present");
x.t("parameter","phonebook");
x.t("parameter","given");
x.t("indicated","test");
x.t("below","nlength");
x.t("possible","refer");
x.t("illustrate","effect");
x.t("defines","used");
x.t("145","international");
x.t("145","tom");
x.t("145","dialing");
x.t("within","phonebook");
x.t("needs","saved");
x.t("needs","reduced");
x.t("saved","parameter");
x.t("saved","type");
x.t("saved","ascii");
x.t("saved","number");
x.t("loca","\u00adtions");
x.t("half","number");
x.t("cpbr","cpbr:5");
x.t("create","edit");
x.t("cpbs","typical");
x.t("cpbs","storage");
x.t("description","please");
x.t("description","location");
x.t("refer","gsm");
x.t("currently","selected");
x.t("telephone","number");
x.t("always","possible");
x.t("normal","locations");
x.t("normal","numbers");
x.t("modifiers","gsm");
x.t("modifiers","number");
x.t("modifiers","extended");
x.t("modifiers","printable");
x.t("dial","string");
x.t("storing","numbers");
x.t("octets","text");
x.t("17.5","cpbw");
x.t("current","storage");
x.t("double","memory");
x.t("coded","differently");
x.t("cpbw","test");
x.t("cpbw","maxloc");
x.t("cpbw","write");
x.t("field","range");
x.t("field","sim");
x.t("field","note");
x.t("last","gsm");
x.t("locations","via");
x.t("locations","allow");
x.t("locations","selected");
x.t("locations","supported");
x.t("locations","may");
x.t("locations","depending");
x.t("leading","type");
x.t("161","national");
x.t("sequences","described");
x.t("pin2","authentication");
x.t("parenthesizes","syntax");
x.t("support","type");
x.t("lead\u00ading","type");
x.t("provided","illustrate");
x.t("type","indicated");
x.t("type","parameter");
x.t("type","209");
x.t("type","unknown");
x.t("type","text");
x.t("type","specified");
x.t("type","address");
x.t("type","number");
x.t("type","cannot");
x.t("type","=129");
x.t("type","=145");
x.t("type","optional");
x.t("type","values");
x.t("type","=209");
x.t("type","(num)");
x.t("type","tlength");
x.t("num\u00adber","needs");
x.t("please","refer");
x.t("please","consider");
x.t("cpbw=1","example");
x.t("delete","entry");
x.t("delete","phonebook");
x.t("response","returned");
x.t("response","(s)");
x.t("response","location");
x.t("response","tlength");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("numbering","plan");
x.t("209","john");
x.t("209","extended");
x.t("209","richard");
x.t("209","dialing");
x.t("explicitly","characters");
x.t("unknown","type");
x.t("unknown","number");
x.t("international","example");
x.t("international","access");
x.t("i.e","codes");
x.t("tom","cpbw=9");
x.t("tom","cpbr:9");
x.t("text","field");
x.t("text","response");
x.t("text","string");
x.t("text","(str)");
x.t("text","assigned");
x.t("(international)","used");
x.t("default","value");
x.t("access","cpbw");
x.t("access","sim");
x.t("access","code");
x.t("offer","format");
x.t("details","type");
x.t("card","cpbs");
x.t("new","phonebook");
x.t("cpbw=5","12345678");
x.t("command","response");
x.t("command","control");
x.t("command","cpbw=");
x.t("command","given");
x.t("command","quickly");
x.t("command","used");
x.t("command","returns");
x.t("mux1","mux2");
x.t("includes","international");
x.t("worst","case");
x.t("cpbw=6","432");
x.t("john","cpbw=7");
x.t("john","cpbr:7");
x.t("list","supported");
x.t("list","contains");
x.t("mux2","mux3");
x.t("07.07","gsm");
x.t("short","delay");
x.t("cpbw=7","432");
x.t("eve","cpbw=8");
x.t("eve","cpbr:8");
x.t("cme","error");
x.t("mux3","charge");
x.t("dialstring","modifiers");
x.t("escape","sequences");
x.t("cpbw=8","432");
x.t("entry","needs");
x.t("entry","specified");
x.t("entry","first");
x.t("entry","location");
x.t("entry","used");
x.t("permitted","number");
x.t("network","always");
x.t("network","support");
x.t("requested","command");
x.t("cpbw=9","432");
x.t("dialed","255");
x.t("depends","coding");
x.t("&54","654");
x.t("test","command");
x.t("maxloc","nlength");
x.t("maxloc","(num)");
x.t("specified","type");
x.t("specified","explicitly");
x.t("specified","unknown");
x.t("specified","location");
x.t("requires","double");
x.t("requires","extended");
x.t("via","cpbr");
x.t("via","escape");
x.t("writing","phonebook");
x.t("12345678","arthur");
x.t("12345678","129");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","worst");
x.t("sim","fixed");
x.t("sim","value");
x.t("sim","data");
x.t("sim","storage");
x.t("range","supported");
x.t("non-alphabetic","characters");
x.t("resulting","short");
x.t("edit","delete");
x.t("codes","contained");
x.t("corresponds","octet");
x.t("annex","[26]");
x.t("fit","standard");
x.t("octet","defines");
x.t("octet","text");
x.t("entered","via");
x.t("prior","write");
x.t("reduced","maximum");
x.t("further","detail");
x.t("non-digit","characters");
x.t("standard","length");
x.t("standard","location");
x.t("ascii","string");
x.t("ascii","gsm");
x.t("ascii","terminal");
x.t("phone","number");
x.t("address","octet");
x.t("write","access");
x.t("write","command");
x.t("write","phonebook");
x.t("write","number");
x.t("empty","parenthesizes");
x.t("empty","string");
x.t("gsm","07.07");
x.t("gsm","entered");
x.t("gsm","characters");
x.t("gsm","alphabet");
x.t("gsm","11.11");
x.t("gsm","04.08");
x.t("string","modifiers");
x.t("string","default");
x.t("string","accepted");
x.t("string","number");
x.t("string","given");
x.t("string","alphabetic");
x.t("string","tlength");
x.t("sets","maxloc");
x.t("allow","storing");
x.t("attempt","write");
x.t("characters","included");
x.t("characters","coded");
x.t("characters","permitted");
x.t("characters","depends");
x.t("characters","detailed");
x.t("characters","least");
x.t("characters","character");
x.t("characters","used");
x.t("characters","removed");
x.t("contain","dialstring");
x.t("[26]","note");
x.t("selected","cpbs");
x.t("selected","pin2");
x.t("selected","phonebook");
x.t("selected","storage");
x.t("present","although");
x.t("accepted","modifiers");
x.t("commands","17.5");
x.t("supported","currently");
x.t("supported","current");
x.t("supported","type");
x.t("supported","values");
x.t("supported","character");
x.t("supported","storage");
x.t("error","cme");
x.t("error","write");
x.t("error","260");
x.t("error","reference");
x.t("national","number");
x.t("syntax","test");
x.t("delay","requested");
x.t("fixed","dialing");
x.t("first","free");
x.t("260","invalid");
x.t("phonebook","17.5");
x.t("phonebook","cpbw");
x.t("phonebook","locations");
x.t("phonebook","entry");
x.t("phonebook","commands");
x.t("phonebook","phonebook");
x.t("phonebook","atd");
x.t("phonebook","memory");
x.t("phonebook","used");
x.t("phonebook","entries");
x.t("number","within");
x.t("number","saved");
x.t("number","loca");
x.t("number","normal");
x.t("number","field");
x.t("number","locations");
x.t("number","type");
x.t("number","cpbw=5");
x.t("number","includes");
x.t("number","command");
x.t("number","network");
x.t("number","requires");
x.t("number","gsm");
x.t("number","characters");
x.t("number","maximum");
x.t("number","may");
x.t("number","format");
x.t("number","(str)");
x.t("number","value");
x.t("number","(ton)");
x.t("number","note");
x.t("number","ucs2");
x.t("number","contains");
x.t("atd","mem");
x.t("control","supplementary");
x.t("maximum","range");
x.t("maximum","number");
x.t("maximum","length");
x.t("length","nlength");
x.t("length","parameter");
x.t("length","text");
x.t("length","phone");
x.t("length","number");
x.t("length","may");
x.t("cpbr:5","12345678");
x.t("may","available");
x.t("may","empty");
x.t("may","contain");
x.t("may","accessible");
x.t("may","used");
x.t("cannot","dialed");
x.t("different","types");
x.t("654","145");
x.t("654","209");
x.t("654","john");
x.t("654","129");
x.t("cpbr:6","432");
x.t("(npi)","please");
x.t("1.5","supported");
x.t("twice","standard");
x.t("detailed","description");
x.t("aware","using");
x.t("cpbr:7","432");
x.t("format","list");
x.t("format","specified");
x.t("format","information");
x.t("cpbw=","response");
x.t("cpbw=","location");
x.t("cpbw=","431234567");
x.t("types","dial");
x.t("types","129");
x.t("=129","used");
x.t("section","1.5");
x.t("section","23.1");
x.t("returned","section");
x.t("restricted","access");
x.t("432","76554");
x.t("432","-765");
x.t("cpbr:8","432");
x.t("(str)","phone");
x.t("(str)","cscs");
x.t("assigned","telephone");
x.t("assigned","phone");
x.t("alpha","field");
x.t("accessible","resulting");
x.t("cpbr:9","432");
x.t("reference","(s)");
x.t("code","character");
x.t("invalid","dial");
x.t("located","sim");
x.t("memory","available");
x.t("memory","maximum");
x.t("memory","order");
x.t("memory","denied");
x.t("given","parameter");
x.t("given","octets");
x.t("given","test");
x.t("given","gsm");
x.t("given","first");
x.t("given","ucs2");
x.t("extended","locations");
x.t("extended","memory");
x.t("least","less");
x.t("identification","(npi)");
x.t("quickly","sim");
x.t("consider","types");
x.t("mem","depending");
x.t("=145","(international)");
x.t("less","half");
x.t("alphabet","saved");
x.t("value","indicated");
x.t("value","type");
x.t("value","varies");
x.t("supplementary","service");
x.t("scheme","used");
x.t("usb","mux1");
x.t("charge","last");
x.t("free","entry");
x.t("free","location");
x.t("depending","network");
x.t("depending","sim");
x.t("depending","storage");
x.t("arthur","cpbw=6");
x.t("arthur","cpbr:6");
x.t("plan","identification");
x.t("subclause","10.5.4.7");
x.t("76554","654");
x.t("authentication","sim");
x.t("authentication","further");
x.t("authentication","performed");
x.t("(s)","cpbw");
x.t("(s)","pin");
x.t("(s)","error");
x.t("although","may");
x.t("digits","normal");
x.t("digits","dial");
x.t("digits","numbers");
x.t("read","phonebook");
x.t("location","active");
x.t("location","num\u00adber");
x.t("location","cpbw=1");
x.t("location","range");
x.t("location","number");
x.t("location","cpbw=");
x.t("location","given");
x.t("location","(num)");
x.t("location","deleted");
x.t("stated","below");
x.t("richard","example");
x.t("information","format");
x.t("(ton)","numbering");
x.t("optional","209");
x.t("optional","129");
x.t("typical","values");
x.t("11.11","annex");
x.t("data","sim");
x.t("data","may");
x.t("examples","example");
x.t("examples","provided");
x.t("values","nlength");
x.t("values","145");
x.t("values","maximum");
x.t("=209","requires");
x.t("=209","otherwise");
x.t("=209","used");
x.t("cscs","text");
x.t("case","number");
x.t("(num)","type");
x.t("(num)","maximum");
x.t("(num)","location");
x.t("alphabetic","characters");
x.t("printable","non-alphabetic");
x.t("character","161");
x.t("character","corresponds");
x.t("character","sets");
x.t("described","section");
x.t("note","phonebook");
x.t("note","length");
x.t("note","users");
x.t("tlength","error");
x.t("tlength","(num)");
x.t("tlength","using");
x.t("otherwise","type");
x.t("varies","depending");
x.t("users","aware");
x.t("asc0","asc1");
x.t("431234567","145");
x.t("numbers","nlength");
x.t("numbers","saved");
x.t("numbers","selected");
x.t("numbers","twice");
x.t("asc1","usb");
x.t("order","fit");
x.t("phonebooks","located");
x.t("used","create");
x.t("used","type");
x.t("used","text");
x.t("used","entry");
x.t("used","non-digit");
x.t("used","attempt");
x.t("used","supported");
x.t("used","number");
x.t("used","alpha");
x.t("used","location");
x.t("used","stated");
x.t("storage","type");
x.t("storage","offer");
x.t("storage","sim");
x.t("storage","selected");
x.t("storage","maximum");
x.t("storage","phonebooks");
x.t("storage","limited");
x.t("service","i.e");
x.t("contained","network");
x.t("following","examples");
x.t("04.08","parameter");
x.t("04.08","subclause");
x.t("using","command");
x.t("using","ascii");
x.t("\u00adtions","extended");
x.t("returns","location");
x.t("deleted","number");
x.t("per","phonebook");
x.t("-765","&54");
x.t("dialing","string");
x.t("dialing","phonebook");
x.t("dialing","numbers");
x.t("performed","prior");
x.t("129","145");
x.t("129","unknown");
x.t("129","eve");
x.t("129","arthur");
x.t("terminal","characters");
x.t("limited","number");
x.t("23.1","restricted");
x.t("including","digits");
x.t("denied","cme");
x.t("ucs2","characters");
x.t("ucs2","maximum");
x.t("effect","writing");
x.t("removed","string");
x.t("entries","saved");
x.t("entries","locations");
x.t("entries","different");
x.t("contains","leading");
x.t("contains","lead\u00ading");
x.t("contains","empty");
x.t("10.5.4.7","details");
x.t("detail","examples");
}
